import request from '@/utils/request'

// 机具预算列表
export function apiProjectEquipmentBudgetLists(params: any) {
    return request.get({ url: '/project.project_equipment_budget/lists', params })
}

// 添加机具预算
export function apiProjectEquipmentBudgetAdd(params: any) {
    return request.post({ url: '/project.project_equipment_budget/add', params })
}

// 编辑机具预算
export function apiProjectEquipmentBudgetEdit(params: any) {
    return request.post({ url: '/project.project_equipment_budget/edit', params })
}

// 删除机具预算
export function apiProjectEquipmentBudgetDelete(params: any) {
    return request.post({ url: '/project.project_equipment_budget/delete', params })
}

// 机具预算详情
export function apiProjectEquipmentBudgetDetail(params: any) {
    return request.get({ url: '/project.project_equipment_budget/detail', params })
}